[LocalizedFileNames]
wood_hoe.png=@wood_hoe,0
stone_hoe.png=@stone_hoe,0
iron_hoe.png=@iron_hoe,0
gold_hoe.png=@gold_hoe,0
diamond_hoe.png=@diamond_hoe,0
diamond_pickaxe.png=@diamond_pickaxe,0
wood_pickaxe.png=@wood_pickaxe,0
stone_pickaxe.png=@stone_pickaxe,0
iron_pickaxe.png=@iron_pickaxe,0
gold_pickaxe.png=@gold_pickaxe,0
wood_axe.png=@wood_axe,0
stone_axe.png=@stone_axe,0
iron_axe.png=@iron_axe,0
gold_axe.png=@gold_axe,0
diamond_axe.png=@diamond_axe,0
gold_shovel.png=@gold_shovel,0
diamond_shovel.png=@diamond_shovel,0
wood_shovel.png=@wood_shovel,0
stone_shovel.png=@stone_shovel,0
iron_shovel.png=@iron_shovel,0
